import { createUIKitClassname } from '../../utils/createUIKitClassname';
export const dashboardLayoutHeaderClassnames = {
    root: createUIKitClassname('dashboard-layout-header'),
    mobileSidebarButton: createUIKitClassname('dashboard-layout-header__sidebar-button_mobile'),
    notificationList: createUIKitClassname('dashboard-layout-header__notification-list'),
    priorityFeatureMenuOrg: createUIKitClassname('dashboard-layout-header__priority-feature_menu-org'),
    priorityFeatureProfile: createUIKitClassname('dashboard-layout-header__priority-feature_profile'),
    mobileSidebarPriorityFeatureVisible: createUIKitClassname('dashboard-layout-header__sidebar-priority-feature_visible'),
    featureInSidebar: createUIKitClassname('dashboard-layout-header__feature-in-sidebar'),
    profile: createUIKitClassname('dashboard-layout-header__profile'),
    hasNotificationList: createUIKitClassname('dashboard-layout-header_has-notification-list'),
};
